<component name="libraryTable">
  <library name="Gradle: androidx.multidex:multidex:2.0.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b1e281c9538c50d5b10dfbba80ee9144/transformed/multidex-2.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/fc4a64ba07b485b2fedfb7bf2658787d/transformed/multidex-2.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/84b3d932f5eb2f6daa72e40ab18ffdb9/transformed/multidex-2.0.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/a056a50fb7dc8886867377e7b51878b7/transformed/multidex-2.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a056a50fb7dc8886867377e7b51878b7/transformed/multidex-2.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a056a50fb7dc8886867377e7b51878b7/transformed/multidex-2.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.multidex/multidex/2.0.1/f3f4d0d014301dc9491afc5d4a0a91a385e32752/multidex-2.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>